/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#333;}
a:hover,a:active,a:focus{text-decoration:none;outline:none;}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}




/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


.wh{width:1200px;margin:0 auto;}
.pos{position: relative;width:1920px;left:50%;margin-left:-960px;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.roll_product {float: left;}

.plist{margin-top: 56px;}
.plist li{margin-right: 15px;margin-bottom: 15px;}
.plist li:nth-child(3n){margin-right: 0;}
.plist li a.img{border:1px solid #e5e5e5;display: block;}
.plist li a.img img{width: 388px;height: 388px;}
.plist li h3 a{display: block;color: #fff;font-size: 16px;font-weight: normal;}

/*头部样式*/
.top1{background:#e6e6e6;color:#595959;height:27px;line-height:27px;overflow:hidden;font-size:14px;}
.top1 a{color:#595959;}




.top2{height:126px;background:#eaffde;}

.logo{float:left;line-height:126px;}
.tops{width:670px;}
.k2{margin-top:22px;font-size:16px;color:#333333;background: url(../images/t.png) no-repeat left top;padding-left:30px;padding-top:5px;}




.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.topLink .k1 a{color: #595959;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}


/*热门搜索*/
.sou{height:66px;border-bottom:1px solid #dedede;}
#formsearch{float:right;width:303px;height:36px;background: url(../images/ss.png) no-repeat;margin-top:12px;}
.hotSearch{float:left;height:66px;line-height:66px;font-weight:normal;color:#666666;font-size:14px;}
.hotSearch a{padding:0 6px;color:#666666;}
.hotSearch a+a{background: url(../images/d.png) no-repeat left bottom;}




#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}


/*搜索和热门搜索*/

#formsearch input{}
#formsearch input#keyword{height:36px;line-height:36px;color:#666666;background:none;border:none;outline:none;}
#formsearch input#s_btn{width:22px;height:36px;line-height:36px;text-align:center;background:none;border:none;outline:none;color:#fff;border:none;cursor:pointer;font-size: 12px;float:right;}

#formsearch input::-webkit-input-placeholder {color:#666666;}
#formsearch textarea::-webkit-input-placeholder {color: #666666;}





/*首页banner*/
.banner{width:1920px;margin:0 auto;position:relative;left:50%;margin-left:-960px;height:500px;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;}
.banner ul.bb li{position:absolute;display:none;}
.banner .num{position:absolute;right:46%;bottom:10px;z-index:100;}
.banner .num li{width:18px;height:18px;display:inline-block;margin:0 4px;background:#fff;line-height:18px;
	text-indent:-100px;overflow:hidden;border-radius:10px;}
.banner .num li.num_hover{background-color:#ff7c00;}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:block;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}

/*导航栏样式*/
#menu{margin-top:8px;}
.navs li{text-align:center;float:left;position:relative;z-index:999;width:83px;}

.navs li a{display:block;line-height:42px;color:#333333;height:42px;padding:0;font-size:16px;padding:0;}
.navs li a:hover{color:#333333;text-decoration:none;background: url(../images/x1.png) no-repeat center bottom;}


.navs .sec{height:0;background:#009b4c;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:42px;left:0px;width: 100%;}
.navs .sec a{background:#009b4c;color:#fff;height:38px;line-height:38px;font-size: 14px;}
.navs .sec a:hover{background:#e15616;text-decoration:none;}






.box1{padding-top:65px;}
.bt{text-align:center;background: url(../images/tt.png) no-repeat 48% center;color:#609419;font-size:30px;line-height:41px;}
.box1 .cont{margin-top:52px;}
.abpic{border:1px solid #a6a6a6;padding:3px;}
.tup{width:580px;height:489px;}
.about{width:585px;}
.ab{color:#333333;font-size:16px;line-height:32px;text-align:justify;margin-top:5px;}
.lian{margin-top:35px;}
.lian a{width:151px;line-height:38px;text-align:center;display:inline-block;color:#333333;font-size:14px;border:1px solid #333333;border-radius:28px;margin-right:14px;}
.lian a:hover{background:#459517;color:#fff;border-color:#459517;}



.box2{background: url(../images/bj2.png) no-repeat;height:966px;margin-top:82px;}
.cont1{width:346px;background:#fff;height:885px;box-shadow:0 0 8px #aaa;}
.cptu{width:346px;height:303px;}
.sort1{}
.sort1 li{line-height:65px;background: url(../images/s1.png) no-repeat;margin-bottom:4px;}
.sort1 li a{color:#333333;font-size:18px;padding-left:70px;}
.sort1 li:hover{background: url(../images/s2.png) no-repeat;}
.sort1 li:hover a{color:#fff;}


.cont2{width:827px;}
.pwz{color:#f0eee9;font-size:50px;margin-left:24px;margin-top:60px;font-weight:bold;background: url(../images/x2.png) no-repeat left bottom;padding-bottom:23px;}
.pwz span{font-weight:100;margin-left:18px;}
.pwz p{font-weight:100;font-size:29px;}


.product_list1{margin-top:95px;}
.product_list1 li{}
.product_list1 li .img{width:467px;}
.product_list1 li .img img{width:467px;height:332px;}
.product_list1 li .det{width:317px;float:right;}
.product_list1 li h3{color:#333333;font-size:24px;font-weight:normal;padding-left:26px;font-weight:normal;color:#3f3f3f;font-size:20px;background: url(../images/x3.png) no-repeat left center;margin-top:30px;}
.product_list1 li span{display:block;color:#333333;font-size:16px;line-height:32px;margin-top:18px;}

.lian2{margin-top:35px;}
.lian2 a{width:108px;line-height:32px;text-align:center;display:inline-block;color:#333333;font-size:14px;border:1px solid #459517;border-radius:28px;margin-right:7px;}
.lian2 a:hover{background:#459517;color:#fff;border-color:#459517;}


.product_list2{margin-top:20px;}
.product_list2 li{float:left;margin:0 6px;}
.product_list2 li img{width:268px;height:191px;}
.product_list2 li h3{text-indent:16px;color:#333333;font-size:16px;line-height:44px;font-weight:normal;background: url(../images/h3.png) no-repeat;}




.box3{background: url(../images/b3.png) no-repeat;height:383px;}
.b3tt{text-align:center;color:#ffffff;font-size:15px;padding-top:190px;letter-spacing:5px;}
.b3tt h2{font-size:36px;letter-spacing:3px;margin-top:6px;}



.box4{background: url(../images/bj4.png) no-repeat;height:1033px;}
.ads{width:751px;float:right;margin-top:48px;}
.ads li{}
.ads li .img{width:132px;}
.ads li .img img{width:132px;height:152px;transition:all 0.6s;}
.ads li .img img:hover{transform:scale(1.1);}


.ads li .det{width:516px;float:right;margin-top:15px;}
.ads li h3{color:#333333;font-size:32px;}
.ads li span{color:#333333;font-size:18px;line-height:32px;display:block;margin-top:8px;}
.ads li:nth-child(2) .det{width:418px;}
.ads li:nth-child(3) .det{width:418px;}
.ads li:nth-child(4) .det{width:533px;}
.ads li:nth-child(1){margin-left:21px;}
.ads li:nth-child(2){margin-top:112px;margin-left:153px;}
.ads li:nth-child(3){margin-top:97px;margin-left:153px;}
.ads li:nth-child(4){margin-top:87px;}




.box5{background: url(../images/bj5.png) no-repeat;height:532px;padding-top:73px;}
.bt2{text-align:center;background: url(../images/tt2.png) no-repeat 46% center;color:#609419;font-size:30px;line-height:41px;}
.ads2{margin-top:28px;margin-left:80px;}
.ads2 li{float:left;width:135px;text-align:center;}
.ads2 li+li{margin-left:84px;}
.ads2 li img{width:135px;height:156px;transition: .5s;}
.ads2 li h3{font-weight:normal;color:#333333;font-size:20px;margin-top:5px;}
.ads2 li img:hover{
-moz-transform:rotate(360deg); 
-webkit-transform:rotate(360deg);
transform:rotate(360deg);
-webkit-transition:all 1.2s ease;-moz-transition:all 1.2s ease;transition:all 1.2s ease;}
.mdh{text-align:center;margin-top:60px;}



.box6{background: url(../images/bj6.png) no-repeat;height:777px;padding-top:73px;}
.btwz{color:#333333;font-size:20px;margin-top:22px;text-align:center;}
.box6 .cont{margin-top:78px;position:relative;}
#multipleColumn{margin:0 auto;}
#multipleColumn .hd{height:48px;}
#multipleColumn .hd .prev{position:absolute;left:-139px;top:414px;width:100px;height:48px;display:block;background: url(../images/z.png) no-repeat;}
#multipleColumn .hd .next{position:absolute;right:-139px;top:414px;width:100px;height:48px;display:block;background: url(../images/y.png) no-repeat;}

#multipleColumn .bd {width:1214px;margin:0 auto!important;overflow:hidden; zoom:1; _display:inline; overflow:hidden;position:relative; }
#multipleColumn .bd li{margin:0 5px 10px; float:left; _display:inline; text-align:center;position:relative;}
#multipleColumn .bd li img{width:394px;height:261px;}
#multipleColumn .bd li h3{background: url(../images/hh.png) repeat;width:100%;line-height:40px;font-weight:normal;position:absolute;left:0;bottom:0;color:#fefefe;font-size:16px;}



.box7{margin-top:85px;}
.box7 .cont{margin-top:26px;}
.xinz{width:810px;}
.sort2{line-height:45px;border-bottom:1px solid #999999;margin-bottom:27px;position:relative;}
.sort2 li{margin-right:45px;float:left;position:relative;}
.sort2 li a{color:#666666;font-size:18px;}
.sort2 li a:hover{color:#609419;font-weight:bold;}
.sort2 li a:hover:after{width:80px;height:5px;position:absolute;content:"";top:0;margin-top:45px;left:0;background:url(../images/x4.png);}
.sort2 .nm{font-size: 16px;color: #999999;position:absolute;right:0;top:7px;font-family:"Arial";font-weight:normal;text-transform:uppercase;}





.xin1{width:380px;position:relative;}
.picList2 li{background:#333333;height:395px;width:380px;}
.picList2 li img{width:380px;height:240px;}
.picList2 li .det{margin-top:20px;}
.picList2 li h3{color:#fff;font-size:18px;margin-left:125px;}
.picList2 li h2{color:#999999;font-size:14px;line-height:24px;margin-left:33px;width:292px;font-weight:normal;margin-top:15px;}
.picList2 li h2 span{color:#609419;}
.picScroll-left .hd .prev{display:block;width:40px;height:30px;background: url(../images/z1.png) no-repeat;position:absolute;bottom:13px;right:55px;}
.picScroll-left .hd .next{display:block;width:40px;height:30px;background: url(../images/y1.png) no-repeat;position:absolute;bottom:13px;right:14px;}

.picList2 li .time{position:absolute;;left:33px;top:198px;background: url(../images/time.png) no-repeat;width:78px;height:82px;color:#fff;text-align:center;font-size:30px;padding-top:2px;}
.picList2 li .time2{font-size:18px;}




.news_list2{width:410px;overflow: hidden;}
.news_list2 li{padding-left: 32px;position: relative;}
.news_list2 li:before{width: 1px;height: 44px;background: #666666;position: absolute;left:4px;top: 30px;content: "";}
.news_list2 li:last-child:before{display: none;}
.news_list2 li a{display: block;height: 44px;line-height: 44px;border-bottom: 1px dashed #becdb6;font-size: 14px;color: #666666;position: relative;}
.news_list2 li a:before{width: 9px;height: 9px;background: #666666;position: absolute;left: -32px;top: 23px;content: "";border-radius: 50%;}
.news_list2 li:hover a{color: #609419;}
.news_list2 li:hover a:before{background: #609419;}


.xiny{width:334px;}
.a7_2{overflow: hidden;}
.a7_2t{font-size: 18px;color: #609419;line-height: 45px;height: 45px;overflow: hidden;background: url(../images/x5.png) no-repeat left bottom;position:relative;font-weight:bold;text-transform:uppercase;margin-bottom:27px;margin-top:3px;}
.a7_2t span{color:#999;font-weight:normal;margin-left:9px;font-family:"Arial";}
.a7_2t a{font-size: 16px;color: #999999;position:absolute;right:0;top:5px;font-family:"Arial";font-weight:normal;}




.a7_2 #kehu {
    overflow: hidden;
    height:400px;
    margin: 10px auto 0;
    position: relative;
}

.a7_2 #kehu #jian {
    height: 100%
}

.a7_2 #kehu #jian #xtop .news_list3 li,
.a7_2 #kehu #jian #zheng .news_list3 li {
    position: relative;
    border-bottom: 1px dashed #b3c1aa;
    padding-bottom: 8px;
    margin-bottom: 11px;
}

.a7_2 #kehu #jian #xtop .news_list3 li a,
.a7_2 #kehu #jian #zheng .news_list3 li a {
    color: #609419;
    font: 16px/45px "微软雅黑";
    display: block;
    background: url(../images/wen.png) left 50% no-repeat;
    padding-left: 28px;
  
}


.a7_2 #kehu #jian #xtop .news_list3 li span,
.a7_2 #kehu #jian #zheng .news_list3 li span {
    color: #666666;
    z-index: 0;
    display: block;
    background: url(../images/da.png) left 6px no-repeat;
    padding-left: 28px;
    font: 14px/24px "微软雅黑"
}







/*友情链接*/
.f_link{}

/*页面底部*/
.foot{background: url(../images/foot.png) no-repeat;height:524px;padding-top:73px;color:#fff;margin-top:80px;}
.foot a{color:#fff;}
.foots{height:295px;overflow:hidden;}

.foot1{width:263px;margin-left:60px;}
.ftt{font-size:20px;font-family:"宋体";}
.fnav{margin-top:10px;}
.fnav a{font-size:16px;line-height:42px;width:131px;float:left;}


.foot2{width:434px;margin-left:17px;}
.lx{margin-top:5px;font-size:16px;line-height:50px;}
.lx p:nth-child(2){line-height:10px;margin-bottom:15px;}

.foot3{width:360px;}
.wei{margin-top:25px;}


.copyright{text-align:center;line-height:25px;font-family:"宋体";font-size:14px;margin-top:20px;}
.k1{font-family:"微软雅黑";font-size:12px;}













/*内页左侧样式*/


.container{width: 1200px!important;margin: 0 auto;padding: 0;}

/*.left{width: 225px;float: left;}
.right{width: 940px;float: right;}
.xypg-case-list li{width:300px;}
.xypg-product-list li{width: 293px;}
.xypg-product-list li .img img{width: 271px;height: 205px;}
.relate-product-slick .owl-item .img img{    width: 213px;height: 159px;}
.xypg-case-list li .img img{width: 300px;height: 300px;}
.page-product-inquiry a{color: #fff;}
.page-mob-tool{display: none;}*/
.page-product-inquiry a{color: #fff;}